[Résolu] mailpress – message erreur (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 19 réponses, 10 participants et a été mis à jour pour la dernière fois par Anonyme 2, le il y a 12 années.
15 sujets de 1 à 15 (sur un total de 20)
  • Auteur
    Messages
  • #465501
    Anthony29
    Participant
    Padawan WordPress
    53 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2.7
    – Thème utilisé : freshy
    – Plugins en place : myweather, wp-polls,
    – Nom de l’hebergeur : neodomaine
    – Adresse du site : http://www.agirpourdemain.org

    Problème(s) rencontré(s) :

    Bonjour,
    Suite aux conseils de plusieurs membres, j’ai décidé d’installer mailpress qui semble un bon plugin de “contact” et newsletter.

    A l’installation, j’ai pourtant ce message :

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /homepages/11/d266952538/htdocs/wp-content/plugins/mailpress/MailPress.php on line 218

    Pourriez vous m’aider ?
    Votre réponse aidera aussi plusieurs “collègues” wordpress américains qui ne trouvent pas la solution.

    Merci à vous 😉

    #654390
    johnnoone
    Membre
    Chevalier WordPress
    140 contributions

    au cas où, as-tu bien installé la dernière version de MailPress qui se trouve à cette adresse ?
    http://www.mailpress.org/

    si c’est le cas, va falloir que tu te plaignes au développeur de ce plugin, il semble qu’il y ait une erreur de syntaxe dans son plugin.

    #654391
    Anthony29
    Participant
    Padawan WordPress
    53 contributions

    Merci pour le conseil,
    mais j’ai toujours le problème 😉

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /homepages/wp-content/plugins/mailpress/MailPress.php on line 245

    #654392
    arena
    Participant
    Maître WordPress
    844 contributions

    ici l’auteur, le plugin n’est pas compatible avec php4, il faut passer sous php5

    c’est écrit sur la page du plugin et dans le readme.txt

    #654393
    campsetbabb
    Participant
    Initié WordPress
    1 contributions

    Qq’un sait-il comment on fait pour passer d’un php 4.4.9 en php 5 sur un serveur mutualisé sur OVH ?

    #654394
    antisceptik
    Participant
    Initié WordPress
    1 contributions

    salut ! pour le passer en php 5sur mets un fichiers htaccess avec ça :

    SetEnv REGISTER_GLOBALS 0
    SetEnv ZEND_OPTIMIZER 1
    SetEnv MAGIC_QUOTES 1
    SetEnv PHP_VER 5

    #654395
    thirad
    Membre
    Initié WordPress
    12 contributions

    Ma configuration WP actuelle
    – Version de WordPress : 2.7.1
    – Thème utilisé : bigcity
    – Plugins en place : collapsing catégries, Event calendar, sabre, sidebar login, wp-polls,
    – Nom de l’hebergeur : oxyd
    – Adresse du site : localhost

    Bonjour,

    J’espère poster ce message ou il faut :
    je tente désespérément d’installer mailpress mais je rencontre le message d’erreur suivant à l’activation du plugin : “Vous n’avez pas les droits suffisants pour accéder à cette page.”
    Après cela je ne plus me connecter à l’administration, je suis obligé de renommer le dossier du plugin, et j’obtiens linformation suivante ;
    L’extension mailpress/MailPress.php a été désactivée suit à l’erreur : Le fichier de l’extension n’existe pas.

    je précise que php est en version 5.2.7
    mysql en version 5.1.30
    et que j’ai essayé avec les version de mailpress 2.0.1 et 2.02 RC 1

    Pourriez vous m’aider ?
    Merci d’avance.

    #654396
    arena
    Participant
    Maître WordPress
    844 contributions

    bonjour,

    désactive tous les plugins,

    active MailPress

    le problème perdure t il ?

    si oui, mettre un post dans http://groups.google.com/group/mailpress

    sinon, activer les plugins un a un pour voir lequel pose problème !

    #654397
    RVB92
    Membre
    Initié WordPress
    1 contributions

    Ma configuration WP actuelle
    – Version de WordPress : 2.7.1
    – Thème utilisé : Atahualpa Theme by BytesForAll
    – Plugins en place : Subscribe2 4.15 ; Akismet 2.2.3; All in One SEO Pack 1.4.9;Contact Form 7 1.9.4; Events Calendar 6.5.2.1; Flexi Pages Widget 1.5 ; Google XML Sitemaps 3.1.2 ; My Page Order 2.7.1 ; Plugin Central 1.53 ;Plugin Updater 1.0.3 ; qTranslate 2.3.4 ; WassUp
    – Nom de l’hebergeur : icodia
    – Adresse du site : Taac

    J’ai exactement ce type de message qui m’arrive :

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/WwwBSD/taac.fr/wp-content/plugins/mailpress/MailPress.php on line 113

    est-ce que ça fait appel au même pb?

    Lorsque l’on désactive les plugins, est-ce que cela annule les configurations de celles-ci ?

    Par ailleurs, vous signalez dans le support :

    Make sure that the wp-content/plugins/mailpress/tmp folder is writable.

    comment fait-on pour rendre ce fichier writable ?

    arena wrote:
    bonjour,

    désactive tous les plugins,

    active MailPress

    le problème perdure t il ?

    si oui, mettre un post dans http://groups.google.com/group/mailpress

    sinon, activer les plugins un a un pour voir lequel pose problème !

    Merci encore pour vos développements.

    Bien cordialement

    RVB92

    #654398
    arena
    Participant
    Maître WordPress
    844 contributions

    @RVB92 : demande a ton hébergeur comment tu fais pour passer ton site sous php5


    @thirad
    : dans les versions localisées de wordpress (version fr je suppose pour toi), il faut enlever le fichier php suivant : wp-content/languages/fr_FR.php ou le renommer

    #654400
    marie_mada
    Membre
    Maître WordPress
    531 contributions

    bonsoir à tous

    Est ce qu vous avez découvert d’où venez votre pble ?

    Merci pour vos réponses
    cordialement:D

    #654401
    srad
    Membre
    Padawan WordPress
    54 contributions

    Bonjour,

    Ma configuration WP actuelle
    Version de WordPress : 2.8.4
    Plugins en place : Event calendar, Nextgen-gallery, cforms
    Nom de l’hebergeur : Celeonet
    Version PHP: 5.2.5
    Version SQL: 5.0.27
    Adresse du site : http://toulouse-natsynchro.fr/

    j’ai le même problème que beaucoup de monde apparemment…

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/www/********/www/wp-content/plugins/mailpress/MailPress.php on line 113

    Je précise que:

    – le repertoire tmp est en CHMOD 777.
    – les extensions ont toutes été désactivées.

    Toujours cette erreur, par contre je peux activé les extensions de Mailpress (ce qui ne me sert à rien…)

    quelqu’un à une info pour m’aider?

    #654402
    Anonyme 2
    Participant
    Maître WordPress
    10589 contributions
    #654399
    srad
    Membre
    Padawan WordPress
    54 contributions

    bonjour Lupi,

    J’ai bien lu ces pages… mais mon prboblème vient de MailPress.php et pas de swift.php.
    Donc celà ne m’aide pas trop 😉

    Mais merci quand même de t’être pencher sur mon problème.
    Cordialement,

    #654403
    Anonyme 2
    Participant
    Maître WordPress
    10589 contributions

    vous avez cherché dans le groupe Mailpress si ils ne parlaient pas de mailpress.php ?
    par exemple : http://groups.google.com/group/mailpress/browse_thread/thread/88ffa39190fda61/e0f4ffebeb4927ce?lnk=gst&q=mailpress.php#e0f4ffebeb4927ce

15 sujets de 1 à 15 (sur un total de 20)
  • Vous devez être connecté pour répondre à ce sujet.